<div class="menu_pelicula">
    {% if items %}

        <ul>
            {% for item in items %}
                <li class="{{ item.active }}">
                    <a href="{{ item.url }}">{{ item.title }}
                        {% if item.title != "Pelicula" and item.title != "Cartelera" %}
                            <span>{{ (item.count ) ? item.count : 0 }}</span>
                        {% else %}
                            <span></span>
                        {% endif %}
                    </a>
                </li>
            {% endfor %}
        </ul>

    {% endif %}
</div>
